<resources>

    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="tag_corner_radius">20.0dip</dimen>
    <dimen name="tab_width">45dp</dimen>
    <dimen name="tab_height">45dp</dimen>
    <dimen name="citic_tab_out">30dp</dimen>
    <dimen name="citic_tab_out_radius">15dp</dimen>
    <dimen name="citic_tab_in">20dp</dimen>
    <dimen name="citic_tab_in_radius">10dp</dimen>
    <dimen name="bottom_height">49dp</dimen>
    <dimen name="viewpager_bottom">46dp</dimen>
    <dimen name="tab_padding">10dp</dimen>
    <dimen name="tag_horizontal_spacing">10.0dip</dimen>
    <dimen name="tag_vertical_spacing">6.0dip</dimen>
    <dimen name="common_margin">12.0dip</dimen>
    <dimen name="common_margin_10">10.0dip</dimen>
    <dimen name="nav_title_size">18sp</dimen>

    <dimen name="dialog_homepage_width">300dp</dimen>
    <dimen name="dialog_homepage_height">240dp</dimen>
    <dimen name="dialog_homepage_btn_height">35dp</dimen>
    <dimen name="dialog_homepage_btn_width">150dp</dimen>
    <dimen name="dialog_homepage_btn_margin_bottom">20dp</dimen>

</resources>